
<div ng-show="filter.beer=='beer'"> 
	
	<label for="beertype">Είδος:</label>
	<select id="beertype" ng-model="$parent.beer"  name="beer" ng-change = 'beertype($parent.beer)'>
	<option value="lager" > Lager </option> 
	<option value="ale" > Ale </option> 
	<option value="lambic" > Lambic </option>
	<option value="none">  Άλλο/Άγνωστο </option>
	</select>
</div> 
<!--Lager-->
<div  ng-show="filter.beer=='beer' && beer=='lager'"> 
	<label for="lager">Χαρακτηριστικά:</label>
	<select id="lager" ng-model="$parent.lager"  name="lager" ng-change = 'beerchar($parent.lager)'>
	<option value="amber"> Κοκκινόχρωμη/Amber </option> 
	<option value="blonde" > Ξανθή/Blonde</option>
	<option value="dark dunkel" > Σκούρα/Dark-Dunkel</option>
	<option value="pilsner pils"> Pilsner/Pils </option>
	<option value="rauch" > Rauchbier </option>
	<option value="bock"> Bock </option>
	<option value="none" > Άλλο/Άγνωστο </option>
	</select>
</div> 

<!--Ale-->
<div  ng-show="filter.beer=='beer' && beer=='ale'"> 
	<label for="ale">Χαρακτηριστικά:</label>
	<select id="ale" ng-model="$parent.ale"  name="ale" ng-change='beerchar($parent.ale)'>
	<option value="red" > Κόκκινη/Red </option>
	<option value="golden" > Χρυσή/Golden </option>
	<option value="weiss">Weiss</option>
	<option value="stout porter" >Stout-Porter</option>
	<option value="trappist" > Trappist </option>
	<option value="abbey abbaye" >Abbey/Abbaye</option>
	<option value="none" >  Άλλο/Άγνωστο</option>
	</select>
	
</div> 

<!--Lambic-->
<div  ng-show="filter.beer=='beer' && beer=='lambic'"> 
	<label for="lambic">Χαρακτηριστικά:</label>
	<select id="lambic" ng-model="$parent.lambic"  name="lambic" ng-click = 'beerchar($parent.lambic)'>
	<option value="kriek" > Kriek </option>
	<option value="faro"> Faro</option>
	<option value="framboise" > Framboise</option>
	<option value="none" > Άλλο/Άγνωστο </option> 
	</select> 
	
</div> 




